Subject: Re: [Healeys] I need a piece of unobtantium

From: I Erbs <[email-masked]>
Date: Wed, 28 May 2014 21:20:00 -0700

Thanks.
 I found a NOS point set that came with the insulator. Any idea on the
screw size and thread? I was hoping a NOS point set would avoid the failure
situation.....
Thanks Jonas

Ira Erbs
Portland, OR
   _______                                  _______
     (______ \____1960 BT7____/ _______)
         (_________________________)

On Wed, May 28, 2014 at 9:15 PM, Jonas Payne <[email-masked]> wrote:

> Ira,
>
> I buy condensers by  the gross.
>
> They fail constantly and have a life span of anywhere between "dead on
> arrival" and 20 years.  On average, 12 months if you are lucky.  I have 3
> spares in every car.     Not kidding.
>
> Just order up 2 from every supplier you can find to insure that you aren't
> getting the same bad batch and be done with it.  They are cheap.
>
> FYI - I've been using the Duralast brand coils from Autozone for the past 5
> years without a failure in 7 of my cars and 20 customers cars, as opposed
> to
> 5 failures in my cars in as many years with the Lucas, Lucas Sports Coil
> and
> "aftermarket" brands from the usual suspects.
>
> Tell the guy at Autozone that you have a 1965 VW.
>
> Jonas Payne
> PBR Consulting Services, LLC
> 702.882.6711
>
> -----Original Message-----
> From: Healeys [mailto:[email-masked]] On Behalf Of I Erbs
> Sent: Wednesday, May 28, 2014 9:08 PM
> To: Ahealey help
> Subject: [Healeys] I need a piece of unobtantium
>
> Been looking into the no start situation. had spark cross the points when I
> shorted with a screwdriver (thanks Perry). Then I realized that the point
> gap was too wide. adjusted, but still no start. So I found my last NOS
> lucas
> condenser and attempted to replace it. I found the plastic insulator that
> sits under the condenser lead and above the points had a crushed side and
> would not seat correctly. That's the bit I need. I also dropped the screw
> that connects the body of the condenser and its gone out of site, The other
> bit I need. It fell to the ground and not into the distributor. Any local
> PDX folks have them? Anyone out there in the world? Or know where to obtain
> them?
> So I'm dead in the water until I can the points and condenser set. On the
> other hand, anyone know how to test a Pertronix distributor? I could try
> that route again.
> Thanks
> Ira Erbs
> IT Teacher
> and Consultant
> Portland, OR
>
> b Money may not buy happiness, but I'd rather cry in a Jaguar than on a
> bus.b  b  FranC'oise
> Sagan<https://www.goodreads.com/author/show/1357577.Fran_oise_Sagan>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html Suggested annual donation
> $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys